/*

Your custom css

*/

@font-face {
  font-family: 'r_sp';

  src: url('fonts/Angelica-Regular.ttf')  format('truetype'); 

}

@font-face {
  font-family: 'r_300';

  src: url('fonts/Merriweather-Light.ttf')  format('truetype'); 
    
}

@font-face {
  font-family: 'r_500';

  src: url('fonts/Merriweather-Bold.ttf')  format('truetype'); 
    
}

@font-face {
  font-family: 'rc_300';

  src: url('fonts/Muli-Regular.ttf')  format('truetype'); 
    
}

@font-face {
  font-family: 'rc_500';

  src: url('fonts/Muli-Black.ttf')  format('truetype'); 
    
}